Banshee.Services 0.90.1.25404 Banshee.ServiceStack.IDBusExportable NDesk.DBus.Interface("org.bansheeproject.Banshee.PlayerEngine") To be added. To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Collections.Generic.IDictionary<System.String,System.Object> To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Event
  Banshee.MediaEngine.DBusPlayerEngineEventHandler To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.UInt32 To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.UInt32 To be added.To be added.To be added.
- Event
  Banshee.MediaEngine.DBusPlayerEngineStateHandler To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.UInt16 To be added.To be added.To be added.